• Wednesday , 18 October 2017

Phppgadmin problem : Your PHP installation does not support PostgreSQL. You need to recompile PHP

Code Canyon



How to fixing “Your PHP installation does not support PostgreSQL. You need to recompile PHP” when you failed open http://localhost/phppgamin – windows.

Original source

3d Ocean

Related Posts

Leave A Comment

You must be logged in to post a comment.